---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.20.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T01:30:35.463791'
uploaded: '2024-06-20T01:49:59.434319'
signed: '2024-06-20T01:50:05.848676'
released: '2024-06-20T17:19:14.477587'
artifacts:
metadata_updated: '2024-06-20T17:19:14.478087'
